Status: Open Start date: 06 Apr 2012

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

We need custom fields populated by webservices (soap,rest). Thed downloaded list shall be updated continously by time period and

cached to keep load acceptable.

IN best case the list has key - value pairs, so that referencing and relation can be kept over time e.g if values gets renamed.

History

#1 - 09 Apr 2012 00:16 - Andriy Lesyuk

- Subject changed from custom field typ web service to Custom field type web service

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

Great idea! Thanks!

#2 - 09 Apr 2012 00:17 - Andriy Lesyuk

- Target version set to 0.2.0b

#3 - 09 Apr 2012 00:19 - Andriy Lesyuk

- Target version deleted (0.2.0b)

#4 - 11 Apr 2012 21:06 - Terence Miller

Its somehow related to the requirement to fill other issue fields based on the selection of a webservice connected filed, so that templating functionality

is possible.

Select a key/search attribute in one issue field from database or webservice key attribute list and fill other issue fields with value attribites also drom

db row/ or dataset

http://www.r-labs.org/issues/1000
